## haskell-bmp 1.2.3.4

=== debian/changelog ===
haskell-bmp (1.2.3.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 19:03:36 +0200

haskell-bmp (1.2.3.4-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 May 2013 21:55:03 +0200
