=== debian/control ===
Source: haskell-bmp
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/bmp
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bmp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bmp

Package: libghc-bmp-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Read and write BMP image files${haskell:ShortBlurb}
 This is a pure Haskell implementation of the BMP image file format, supporting
 both reading and writing.
 .
 ${haskell:Blurb}

Package: libghc-bmp-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Read and write BMP image files${haskell:ShortBlurb}
 This is a pure Haskell implementation of the BMP image file format, supporting
 both reading and writing.
 .
 ${haskell:Blurb}

Package: libghc-bmp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Read and write BMP image files${haskell:ShortBlurb}
 This is a pure Haskell implementation of the BMP image file format, supporting
 both reading and writing.
 .
 ${haskell:Blurb}
