=== debian/control ===
Source: haskell-bmp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://code.ouroborus.net/bmp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-bmp-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Read and write BMP image files${haskell:ShortBlurb}
 This is a pure Haskell implementation of the BMP image file format, supporting
 both reading and writing.
 .
 ${haskell:Blurb}

Package: libghc-bmp-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Read and write BMP image files${haskell:ShortBlurb}
 This is a pure Haskell implementation of the BMP image file format, supporting
 both reading and writing.
 .
 ${haskell:Blurb}

Package: libghc-bmp-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Read and write BMP image files${haskell:ShortBlurb}
 This is a pure Haskell implementation of the BMP image file format, supporting
 both reading and writing.
 .
 ${haskell:Blurb}
